body
{
background-color: #000000;
background-image: url(misc/bg.jpg);
font-family: times, serif;
color: #cccccc;
}

a:link
{
color: #FFFFFF;
}

a:visited
{
color: #008080;
}

a:active
{
color: #00FF00;
}

h1
{
text-align: center;
font-size: 200%;
font-weight: normal;
clear: none;
}

p.sitemap
{
text-align: center;
font-size: 125%;
font-weight: normal;
clear: none;
}

p#sitemap1
{
margin-top: -20px;
}

p#sitemap2
{
margin-top: -5px;
}

p.lmpcount
{
text-align: center;
font-size: 85%;
font-weight: normal;
margin: -15px auto -5px 120px;
}

img.op
{
width: 120px;
height: 120px;
float: left;
border: none;
}

img.dsda
{
width: 420px;
height: 245px;
display: block;
margin: 20px auto 20px auto;
}

div.textbox
{
width: 80%;
margin: auto;
padding: 10px;
border-width: medium;
border-style: ridge;
background-color: #660000;
}

div.textbox p, div.commentbox p
{
font-size: 100%;
font-weight: normal;
text-align: justify;
}

div.commentbox
{
width: 60%;
margin: auto;
margin-top: 10px;
padding: 10px;
border-width: medium;
border-style: ridge;
background-color: #660000;
}

div.selectbox
{
width: 25%;
margin: auto;
margin-top: 10px;
margin-bottom: 10px;
padding: 10px;
border-width: medium;
border-style: ridge;
background-color: #660000;
text-align: center;
}

h2
{
text-align: center;
font-size: 150%;
font-weight: bold;
}

.bold, span.whitebold
{
font-weight: bold;
}

table
{
background-image: none;
border-style: ridge;
border-width: medium;
border-collapse: collapse;
margin: auto;
max-width: 80%;
}

td
{
border-style: ridge;
font-size: 125%;
}

td.centercolumn
{
background-color: #550000;
border-style: ridge none none none;
width: 20px;
}

tr.row1 td, tr.row2 td
{
border-width: thin;
}

tr.row1top td, tr.row2top td
{
border-width: thick thin thin thin;
}

td, th
{
padding: 5px;
}

.row1, .row1top
{
background-color: #660000;
}

.row2, .row2top, th
{
background-color: #550000;
}

th
{
font-size: 175%;
}

span.author
{
font-size: 60%;
}

span.date
{
font-size: 175%;
font-weight: bold;
}

span.wad
{
margin-left: 10px;
font-size: 125%;
font-weight: bold;
}

span.level
{
margin-left: 20px;
font-weight: bold;
}

span.lmp
{
margin-left: 30px;
}

td.comments
{
font-size: 100%;
}

h3
{
text-align: center;
font-size: 150%;
}

span.white, span.whitebold
{
color: #FFFFFF;
}

span.red, span.redbig
{
color: #FF0000;
}

span.redbig
{
font-size: 200%;
}

span.green
{
color: #33FF33;
}

span.orange
{
color: #FF9900;
}

span.gold
{
color: #FFCC00;
}

span.cyan
{
color: #66FFFF;
}

span.puke
{
color: #999900;
}

span.ind1
{
margin-left: 30px;
display: block;
}

span.underline
{
text-decoration: underline;
}

span.strike
{
text-decoration: line-through;
}

span.italic
{
font-style: italic;
}